
.gridWrapper {
	padding: 90px 0;
	width: 100%;
}

.title {
	justify-content: start;
	margin-bottom: 30px;
	color: $white;
	font-size: 22px;
	font-weight: bold;
}

.listWrapper {
	margin: 30px 0;
}

.noMatch {
	padding: 40px 0;
	color: $white;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.listRow {
	display: flex;
	justify-content: start;
	margin: 10px 0;

	> div {
		margin: 0 5px;

		&:first-child {
			margin-right: 5px;
		}
		&:last-child {
			margin-left: 5px;
		}
	}
}
